﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-size: 16px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.news-details-date {
    font-size:14px;
    color:#999999;
}

.validation-summary-valid {
    display: none;
}

.marginBot40 {
    margin-bottom:40px;
}

.marginBot100 {
     margin-bottom:100px;
}

.tenpad{
    padding: 10px;
}

.fifteenpad{
    padding: 15px;
}

.twentypad{
    padding: 20px;
}

.height700{
    height: 700px !important;
}

.height500{
    height: 500px !important;
}

.nopad{
    padding: 0px !important;
}
.fivemarg{
    margin: 5px;
}

.tenmarg{
    margin: 10px;
}

.fifteenmarg{
    margin: 15px;
}

.twentymarg{
    margin: 20px;
}

.nomarg{
    margin: 0;
}

.btn-yellow{
    background: #f8ca22;
    border-color: #f8ca22;
    color: #ffffff;
}

.btn-team{
    background: red;
    border-color: red;
    color: #ffffff;
}

.btn-skill{
    background: #F47D1F;
    border-color: #F47D1F;
    color: #ffffff;
}

.btn-yellow:hover{
    background-color: #222222;
    border-color: #f8ca22;
    color: #ffffff;
}

.btn-blk{
        background-color: #222222;
    border-color: #f8ca22;
    color: #ffffff;
}

.btn-blk:hover{
        background: #f8ca22;
    border-color: #222222;
    color: #ffffff;
}

.organisationalImage{
 width: 100%;
  height: 100%;
    max-width: 604px;
}

.donateBtnMarg{
    margin: 0px;
    margin-top: 5px;
}

.bigheight{
    height: 100% !important;
}


.bannerImage{
 width: 100%;
  height: 100%;
    max-width: 900px;
}

.sponsorImage{
 width: 100%;
  height: 100%;
    max-width: 250px;
}

.dsImage{
     width: 160px;
}

.saLogoImage{
 width: 100%;
  height: 100%;
    max-width: 200px;
}

.yellowTopBorder{
    border-top: 1px solid #f8ca22;
}

.width200{
    width: 200px;
    padding-top: 10px;
}

.sidebannerImage{
 width: 100%;
  height: 100%;
    max-width: 220px;
}

.statImage{
 width: 100%;
  height: 100%;
   max-height: 420px;
    max-width: 800px;
}


.navbar-inverse{
    background-color: #3e3e40;

}

.navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
}

.parent-valign {
  -webkit-transform-style: preserve-3d;
}

.valign {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.font16{
    font-size: 16px;
}

div.fadehover {
	position: relative;
	}

img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }

img.b {
    position: absolute;
    left: 0;
    top: 0;
}

div.fadehover2 {
	position: relative;
	}

img.c {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }

img.d {
    position: absolute;
    left: 0;
    top: 0;
}


.block {
    display:block;
}

body{
    color: #222222;
}

.carousel-indicators .active {
    background-color: #f8ca22;
}

.carousel-indicators li {
    border: 1px solid #222222;
}

.dropdown-menu > li > a {
    color: #ffffff;

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #222222;
  text-decoration: none;
  background-color: #f8ca22;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #404040;
}

.yellowText{
    color: #fccb05;
}
.yellowBack {
    background: #fccb05;
}
.darkGreyBackground{
    background-color: #353537;
}

.whiteText{
    color: #ffffff;
}
.whiteBack {
    background:#FFF;
}

.fadeout{
	color:#343434;
    background:#ffd800;
	font-size:16px;
}
.greyBorder{
   border: 1px solid #999999;
}

.doubleYellowBotBorder{
   border-bottom: 2px solid #f8ca22;
}

.yellowBorder{
   border: 1px solid #f8ca22;
}

.blackBorder{
   border: 1px solid #aeaeae;
}
.tealBorder {
    border: 7px solid #00c5cd;
}
.greyBorder{
   border: 1px solid #333;
}
.shadow {
	-moz-box-shadow: 2px 1px 6px #a3a3a3;
	-webkit-box-shadow: 2px 1px 6px #a3a3a3;
	box-shadow: 2px 1px 6px #a3a3a3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#a3a3a3')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#a3a3a3');
}

.greyBorder{
   border: 1px solid #333333;
}

.darkBlueBack{
    background-color: #448CCB; 
}

.fivepad{
    padding: 5px;
}

.blackText{
    color: #000000;
}

.greyBack{
    background-color: #A6A6A6;
}

#upgrade{
     -webkit-transition: all .2s ease-in-out;
     -webkit-transition: -webkit-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
-ms-transition: -moz-transform 0.5s ease;
transition: transform 0.5s ease;


}
#upgrade:hover {
     -webkit-transform: scale(1.2); 
     -moz-transform: scale(1.2); 
     -ms-transform: scale(1.2);
     transform: scale(1.2);
     background-color: #ffffff !important;

}

#community{
     -webkit-transition: all .2s ease-in-out;
     -webkit-transition: -webkit-transform 0.5s ease;
     -moz-transition: -moz-transform 0.5s ease;
     -ms-transition: -moz-transform 0.5s ease;
     transition: transform 0.5s ease;

}
#community:hover {
     -webkit-transform: scale(1.2); 
     -moz-transform: scale(1.2); 
     -ms-transform: scale(1.2);
     transform: scale(1.2);
     background-color: #ffffff !important;
}

#resource{
     -webkit-transition: all .2s ease-in-out;
     -webkit-transition: -webkit-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
-ms-transition: -moz-transform 0.5s ease;
transition: transform 0.5s ease;

}
#resource:hover {
     -webkit-transform: scale(1.2); 
     -moz-transform: scale(1.2); 
     -ms-transform: scale(1.2);
     transform: scale(1.2);
          background-color: #ffffff !important;
}

#capacity{
     -webkit-transition: all .2s ease-in-out;
     -webkit-transition: -webkit-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
-ms-transition: -moz-transform 0.5s ease;
transition: transform 0.5s ease;

}
#capacity:hover {
     -webkit-transform: scale(1.2); 
     -moz-transform: scale(1.2); 
     -ms-transform: scale(1.2);
     transform: scale(1.2);
          background-color: #ffffff !important;
}

.circleButtons{
    background-color: #353537;
     border: 1px solid #353537;
      color: #F8CA22;
       width: 100px;
        height: 100px;
         border-radius: 140px;


}

.inlineBlock{
    display: inline-block;
}

.noTextDec{
    text-decoration: none;
}

.noTextDec:hover{
    text-decoration: none;
}

.twentyTopMarg{
    margin-top: 20px;
    margin-bottom: 20px;
}

.tenTopMarg{
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer {
    background-color: #3E3E40;
    bottom: 0;
    color: #FAFAFA;
    font-size: 12px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 1000;
    height: 60px !important;
    padding: 10px;
}

.tenTopMargContact{
    margin: 0;
    margin-top: 0px;
}

.carousel-caption{
    left: 0;
    right: 0;
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
}

.tenTopBotMarg{
    margin-top:10px;
    margin-bottom: 10px;
}

.topTwentyMargBar{
    margin-top: 20px;
}

.twoBackgroundColor{
    background-color: #222222;
}

.negMarg{
    margin-left: -40px;
    margin-right: -40px;
}

.negMarg5{
    margin-left: -55px;
    margin-right: -55px;
}

.bigwidth{
    min-width: 100%;
}

.halfWidth{
    min-width: 50%;
}

.labelFormat{
    margin-left: 15px;
    font-size: 18px;
}

.font18{
    font-size: 18px;
}

#logoutForm {
    position:fixed;
    top:5px;
    right:15px;
}

#logoutForm a{
    color:#fccb05;
}
#logoutForm a:hover{
    color:#00ff90;
}

#Register {
    text-decoration:none;
    position:fixed;
    top:11px;
    right:35px;
    color:#F47D1F;
    font-size:16px;
}

#Register:hover{
    color:#448CCB;
}

.login-btn {
    background:#F47D1F;
    color:#FFF;
}

.login-btn:hover {
    background:#448CCB;
    color:#FFF;
}

.tealBack{
    background-color: #00C5CD;
}

.orangeBack{
    background-color: #FF7722 !important;
}

.newBlue{
    background-color: #007FFF;
}

.pinkBack{
    background-color: #FF69B4 !important;
}

.yellowBack{
    background-color: #FFCC11;
}

.greenBack{
    background-color: #50A743 !important;
}

.purpleBack{
    background-color: #3A2860;
}

.redBack{
    background-color: #DB2929;
}
.sponsor {
    margin:10px;
    padding:10px;
}

.bronze {
    color:#8C7853;
}
.silver {
    color:#E6E8FA;
}
.gold {
    color:#CFB53B;
}

.bronzetitle {
    background-color:#8C7853;
}
.silvertitle {
    background-color:#E6E8FA;
}
.goldtitle {
    background-color:#CFB53B;
}

.lightGreenBack{
    background-color: #B5D332;
}

.newsfeedPad{
    padding-left: 10px;
    padding-right: 10px;
}
.newsTitle {
    color:#FFF;
}
.singlenewslistview:hover {
    cursor:pointer;
}
.singlenewslistview {
        min-height:410px;
        background:#00C5CD;
}
.borderradius5 {
    border-radius:5px;
}
.homenews {
        min-height:210px;
}
.backgroundwarning {
    background:#efcb5c !important;
}
.backgroundsuccess {
    background:#c9fac4;
}
.newsletterlist li {
    list-style:none;
}
.panel-title a {
    display:block;
    width:100%;
    height:100%;
}
F
.panel-title a:hover {
    text-decoration:none;
    display:block;
    width:100%;
    height:100%;
}
.panel-heading .panel-title{
    display:block;
    width:100%;
    height:100%;
}

.dropdown-menu > li > a {
font-size: 16px;
}

@media (min-width: 769px) {
    .xsRight{
        float: right;
    }
}

@media (max-width: 768px) {
  .smallFloat {
    float:none !important; 
  }


  .yellowBox{
    min-width: 156px;
    padding:0;
}
  .yellowblock {
        min-height:0px !important;
}
    .yellowblock ul {
    min-height:0px !important;
}

    .yellowBox{
    min-width: 156px;
    padding:0;
    margin-bottom: 10px;
}

    .yellowBoxNoSide{
        padding-left: 0px;
        padding-right: 0px;
    }



}

.alternate {
    background:#F3F3F3;
}

.yellowblock {
    background-color: #F8CA22;
    border-radius: 25px;
    min-height:365px;
}

.yellowblocksymbol{
    background-color: #F8CA22;
}
.yellowblocksymbol i {
    font-size: 100px;
}

.yellowblock ul {
    min-height:159px;
}

.fullwidth {
    max-width:100%;
}


pre {
    border: none;
    background-color: inherit;
    word-break:normal;
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* ancient Opera */
    white-space: -o-pre-wrap; /* newer Opera */
    white-space: pre-wrap; /* Chrome; W3C standard */
    word-wrap: break-word; /* IE */
    font-family:inherit;
    font-size:inherit;
    line-height:130%;
}

.readMore {
    color:#000;
}

.topTenPad{
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.greyDateText{
    color: #b4b4b4;
}

.footer{
    background-color: #3e3e40;
    bottom: 0;
    color: #fafafa;
    font-size: 12px;
    height: 70px !important;
    left: 0;
    padding: 10px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

form-control ui-autocomplete-input:hover{
    background-color: #fff;
}

form-control ui-autocomplete-input a:hover{
    background-color: #fff;
}

ui-state-focus{
        background-color: #fff !important;
}

ui-state-focus::after hover{
        background-color: #fff !important;
}

ui-state-focus li{
        background-color: #fff !important;
}
/**********Autocomplete dropdown***********/
.ui-menu-item {
    border-top: 1px solid #E6E6E6 !important;
}
.ui-corner-all:focus { outline:1px dotted red !important }
.ui-state-focus:focus { 
    outline:1px dotted red !important 

}
.ui-state-focus:focus .ui-state-focus:hover .ui-menu-item:hover .ui-menu-item:focus {
    background-color: #90e490 !important;
}

.ui-menu-item-text {
    display: inline-block;
    font-family: Arial,sans-serif;
    text-decoration: none;
    color: #999999;
    cursor: default;
    font-size: 14px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 4px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: central;
}

.ui-menu-item a:hover {
    text-decoration: none;
}

.stylebox {
        background-color: #f0f0f0;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        color: #333;
        display: block;
        font-size: 14px;
        height: 34px;
        line-height: 1.42857;
        padding: 6px 12px;
        transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
        vertical-align: middle;
        width: 100%;
    }

.ui-menu-item-supplynumber {
    margin-left:5px;
    font-size:10px;
    font-weight:bold;
}
.ui-menu-item-name {
    font-size:18px;
    color:#4A4A4A;
}

.ui-menu-item:hover .ui-menu-item-text {
    color: #4A4A4A  !important;
}

.ui-menu-item:hover .ui-menu-item-icon {
    color: #3467cc  !important;
}


ul.ui-autocomplete {
    padding: 0;
    margin-left: 10px;
    list-style: none;
    list-style-type: none;
    background-color: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    position: absolute !important;
    z-index: 1000;
}

.ui-menu-item-vendor {
    margin-left:10px;
    font-size:12px;
    color:#3467cc;
}
.ui-menu-item-vendor-title {
    margin-left:10px;
    font-size:14px;
    color:#999999;
}
/********** END Autocomplete dropdown***********/
input, select, textarea {
    max-width: 100%;
}

.southaliveform label {
    color:#999999;
    font-size:14px;
}

.form-horizontal .control-label {
    text-align: left;
}

.bodycont {
    min-height:166px;
}

.padding-LR-10{
    padding-left: 10px !important;
    padding-right: 1px !important;
}

#UserDetailsPanel{

}
.team-news-text-body {
    font-size:17px;
    color:#888888;
}
.btn-naked {
    background  : none;
    cursor  : pointer;
    font-family : 'voltaeftu-regular',Times New Roman;
    font-size   : 16px;
    border  : none;
    margin      : 0px;
    padding     : 0px;
}

.blackbackground {
    background:#333;
}

/*************CALENDAR**************/

.cal td{
    width:14%;
    height:70px;
    background:#CCC;
    border:3px solid #565656;
    vertical-align:top;
    text-align:center;
}
.cal td:hover{
    background:#f8ca22;
    color:#333;
}

.cal-avaliable-tag {
    font-size: 10px;
    position: relative;
    background:#f8ca22;
    padding:2px;
    border-radius:2px;
}

.multiday-tag {
    margin-top: 3px;
    font-size: 12px;
    position: relative;
    background:#f8ca22;
    padding:2px 5px 2px 5px;
    border-radius:10px;
}

.cal-avaliable-title {
    font-size: 10px;
    position: relative;
    background:#f8ca22;
    padding:2px;
    border-radius:40px;
}

.cal-unavaliable-tag {
    font-size: 10px;
    position: relative;
    background:#3a2860;
    padding:2px;
    border-radius:2px;
}

.cal-date {
    margin-left:5px;
    color:#333;
    font-weight:bold;
    text-align:center;
   
}
.today {
   background:#9a9a9a  !important;
}
.cal-event {
    height:20px;
    width:20px;
    margin:auto;
}
    

/**************ENDCALENDAR**********/

.adminzerorubbishbutton {
    color: #3467cc;
    position: absolute;
    right: 17px;
    top: 22px;
}

.adminzerorubbishplusbutton {
    position:absolute;
    top:5px;
}

.adminzerorubbishclearbutton {
    color: #d43f3a;
    position: absolute;
    left: 17px;
    top: 22px;
}

.userRealName {
    font-weight:bold;
}
#add-street-section {
    display:none;
    position: absolute;
    right: 15px;
    top: 62px;
}
#add-street-btn {
    float:right;
    border-radius: 0 3px 3px 0;
    padding: 5px 10px 5px 14px;
}

#add-street-text {
    position:absolute;
    right:0px;
    text-align:right;
    color:#999999;
    width:120px;
    border-left:1px solid #999;
    border-bottom:1px solid #999;
    border-right:1px solid #999;
    background:#fcfcb5; 
    padding:10px;
    font-size:20px;
    z-index:10000000000;
}
.removeStreetBtn:hover {
    color:#d43f3a;
    cursor:pointer;
}
#add-street-btn:hover {
    color:#333;
    background:#fccb05;    
}

.add-street-subtext {
    font-size:12px;
    line-height:10px;
    color:#F47D1F;

}

.cal-day{
    cursor: pointer;
}

.cal-empty{
    cursor: pointer;
}

.padding-topbot-10{
    padding-top: 10px;
    padding-bottom: 10px;
}

.booking-label{
    font-size: 18px;
    color: #fff;
    margin: 0px;
}

.styleinputbox input{
        background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

.padding-right-15{
    padding-right: 15px;
}

.BlogColor a{
    padding: 0px 3px 0px 3px;
    background: #ffffff !important;
    color: #428bca !important;
}

.modal-body ul li {
    margin-bottom:10px;
}

#VenueImageContainer{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}